﻿button 
{
	font-family:Verdana;
	font-weight:bold;
	font-size:21px;
}

input
{
	font-family:Verdana;
	font-size:12px;
}

.button 
{
	font-family:Verdana;
	font-size:12px;
	border-style:solid;
	border-width:0px;
	width:247px;
	height:25px;
	background-color:White;
	background-image:url(/images/td_bg.png);
	cursor:hand;
	}


.SubmitButton 
{
	font-family:Verdana;
	font-weight:bold;
	font-size:11px;
	cursor:hand;
	}
	

select 
{
	font-family:Verdana;
	font-size:11px;
	}